
body{
    width: 100%;
    height: 100svh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f0f0f0;
}

.login{
    max-width: 800px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    align-items: center;
    & > img{
        width: 280px;
        height: auto;
    }
}

.login-cont{
    padding: 3rem;
    background-color: #FFF;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    & > h1{
        font-size: 2rem;
    }
}

.login-item{
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

form{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 100%;
}

input{
    padding: 1rem;
}

button{
    background-color: #000;
    margin: 2rem auto;
    width: 240px;
    color: #fff;
    padding: 1rem;
    border-radius: 5px;
    &:hover{
        opacity: .6;
    }
}